Bug 132632 - [x86_64] wrong home directory for htt user on 64bit platform
[x86_64] wrong home directory for htt user on 64bit platform
Product: Fedora
Classification: Fedora
Component: im-sdk (Show other bugs)
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Akira TAGOH
: EasyFix, i18n
Depends On:
Blocks: IIIMF
  Show dependency treegraph
Reported: 2004-09-15 07:07 EDT by Akira TAGOH
Modified: 2007-11-30 17:10 EST (History)
2 users (show)

See Also:
Fixed In Version: im-sdk-12.1-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-10-19 00:58:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Akira TAGOH 2004-09-15 07:07:46 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040510

Description of problem:
the scriptlet in iiimf-server runs useradd with -d /usr/lib/im, but
the installed directory is /usr/lib64/im on 64bit platform.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.install iiimf-server on 64bit platform uses /usr/lib64.

Actual Results:  home directory is /usr/lib/im

Expected Results:  home directory should be /usr/lib64/im

Additional info:
Comment 1 Akira TAGOH 2004-09-15 08:52:29 EDT
should be fixed in 12.0.1-7.svn1891
Comment 2 Warren Togami 2004-09-20 01:31:08 EDT
Please see also canna and wnn, which have similar problems.
Comment 3 Akira TAGOH 2004-09-26 22:43:25 EDT
well, it's not a home dir issue, is it?
Comment 4 Leon Ho 2004-09-30 06:05:07 EDT
using usermod for migrating upgrades. committed into cvs now.
Comment 5 Akira TAGOH 2004-09-30 12:07:59 EDT
for the upgrading, all fixes are in 12.0.1-10.svn1943.
Comment 6 Lawrence Lim 2004-10-19 00:58:15 EDT
Confirmed fixed. Tested with im-sdk-12.1-1.


Note You need to log in before you can comment on or make changes to this bug.